<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ecfb5c322579890cf48c4b5f7d1c9c47">
  <dict>
    <!--2023-01-31 11:43:07.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:43:07.000-->
    <int key="num_match">7</int>
    <!--2023-08-17 17:03:59.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:43:07.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
